        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            display: flex;
            flex-direction: column;
            align-items: center;
            background-color: #f1ebe8;
        }
.background-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('baby_30.png');
    /*background-size: contain;*/
    background-position: 100% 0%;
    background-repeat: no-repeat;
    z-index: -1;
}






        .container {
            width: 90%;
            max-width: 600px;
            margin: 20px auto;
            padding-top: 150px;
        }
        .form-input {
    margin-bottom: 10px;
}

.form-input label {
    display: block;
    margin-bottom: 5px;
}

.form-input input,
.form-input textarea {
    width: 100%; /* Justerar bredden för bättre synlighet */
    padding: 8px;
    box-sizing: border-box;
    background: #656565bf;
    color: white;
}
        .entry {
            
            /* color: maroon; */
            border: 1px solid #ddd;
            padding: 10px;
            margin-top: 10px;
            background-color: #a9a9a9d9;
            border-radius: 10px;
            text-align: center;
        }
        .entry p {
            margin: 0px 0;
            font-size: 1.9em; /* Justerar textstorleken, justera värdet efter behov */
        }
        .entry .small-text {
    font-size: 1.0em; 
}
        button {
         
            background-color: darkred;
    color: #fff;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    align-self: flex-start;
}
        button.edit {
           background-color: darkred; 
        }
            
    @media (max-width: 600px) {
    .form-input input,
    .form-input textarea {
        font-size: 1.2em; /* Större teckensnitt för enklare interaktion */
        min-width: 94%; /* Om du vill att elementen ska breddas till hela bredden på små enheter */
    }
    .background-container {
    background-position: 120% 0%;
}

        }